Imagick::setFilename
Imagick::setFormat
The Imagick class
PHP Manual

# Imagick::setFirstIterator

(No version information available, might be only in CVS)

Imagick::setFirstIterator — Sets the Imagick iterator to the first image

### Description

bool Imagick::setFirstIterator ( void )
Warning

This function is currently not documented; only its argument list is available.

Sets the Imagick iterator to the first image.

### Return Values

Returns `TRUE` on success.

Imagick::setFilename
Imagick::setFormat
The Imagick class
PHP Manual